
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>The Christmas Song</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">The Christmas Song</h1>


  <p>Written by Mel Torme and Robert Wells<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
<p> Capo 1st fret (sounding key Ab major) </p>
<div class="chordcharts">
    <h3>Chords</h3>
    <p>
    Some of these suggestions depend on the contexts in the song. E.g. the Cmaj7-Dm7-Em7 figure, which should be played with the barre chords; elsewhere the standard form may work just as good.
    </p>
    <pre>
Am/f#     202210
Am7       575555 or x02010
B7#9      x2123x
Bb9       x13111 or x10111
Cmaj7     x35453
D9        x54555
Dm7       x57565 or xx0211
Dm7-5     xx0111 or x5656x
Ebmaj7    xx1333 
Em7      (0)79787 or 010000
Emaj7     021100 or 022444
Fmaj7     133210 or x8-10-9-10-8
G11       3x3213 or 3x321x
G6        35x453 
G7        x-10-9-10-8-x
    </pre>

</div>
</div>

<pre class="crd">
G11
</pre>
<pre class="bridge2">
C                       G11
All through the year we waited
                          Cmaj7 Dm7 Em7
Waited through spring and fall
        C            Am/f#
To hear silver bells ringing
    B7         Em7
see wintertime bringing
    Am7      D9        G11
The happiest season of all:
</pre>
<pre class="verse">
Cmaj7     Dm7            Em7       Fmaj7 G7
Chestnuts roasting on an open fire, 
Cmaj7      Gm7     C7      Fmaj7   B7#9 E7
Jack Frost nipping at your nose, 
Am7      Dm7-5        Cmaj7     F#m7   B7
Yuletide carols being sung by a choir, 
    Emaj7                Fm7 Bb9 Ebmaj7   Dm7  
And folks dressed up like    Eskimos. 
</pre>
<pre class="verse">
G7        Cmaj7   Dm7             Em7       Fmaj7 Gsus4 G
Everybody knows a turkey and some mistletoe, 
Cmaj7    Gm7      C7     Fmaj7   B7#9 E7
 Help to make the season bright. 
Am7            Dm7-5         Cmaj7    F#m7   B7
Tiny little tots  with their eyes all aglow, 
     Em7     Am7     Dm7  G7   Cmaj7    (G6 Cmaj7)
Will find it hard to sleep   tonight. 
</pre>
<pre class="bridge">
               Gm7 C7             Gm7    C7     
They know that San -- ta's on his way; 
            Gm7          C7        Fmaj7
He's loaded lots of toys    on his sleigh.    *)
    Fm7            Bb7               Ebmaj7
And every mother's child is going to spy, 
          Am7             D7          Dm7   G7
To see if reindeer really know how to fly. 
</pre>
<pre class="verse">
And so I'm offering this simple phrase, 
To kids from one to ninety-two, 
Although its been said many times, many ways, 
Merry Christmas to you 
</pre>
<pre class="bridge">
[instrumental bridge]
</pre>
<pre class="verse">
And so I'm offering this simple phrase, 
To kids from one to ninety-two, 
Although its been said many times, many ways, 
B7    Em7     Am7 Dm7 G7    Cmaj7/e  Am7 Dm7 
Merry Christmas   to      you 
G7    Em7     Am7 Dm7 G7    Cmaj7
Merry Christmas   to      you 
</pre>

<hr />
<p>
From the recent <a href="http://streetnewspapers.wordpress.com/2009/11/23/sns-exclusive-bob-dylan-interview/">Bill Flanagan interview</a>:
</p>
<p>
BF: I think you did drop the &ldquo;goodies&rdquo; on the sleigh. Did something about
that bother you?
</p>
<p>
BD: No not really. I don&rsquo;t think I thought of it until you mentioned it. I
try my best to be exact, but sometimes things just fall away. We probably
recorded the song, got the feel right and moved on. Most likely we
didn&rsquo;t even listen back. Just moved on to something else. I
don&rsquo;t think that&rsquo;s something I would have noticed anyway.
</p>
</body></html>
